[问题]

KDE桌面环境
回复
sungo
帖子: 59
注册时间: 2007-06-01 13:09
送出感谢: 0
接收感谢: 0

[问题]

#1

帖子 sungo » 2008-05-05 12:57

为何sudo kate找不到这个命令!难道kate不是给管理员用的?只能sudo vi!
kde4似乎真的很垃圾,连上网了,打开一个网页然后又断了,晕!不是我网络问题!
开了一下特效,没图像了,搞不定,就删了。
装了一个小时,删了!受不了啊,而论坛又没有kubuntu-kde4的设置指南。。。。。
ubuntu下的那一套不抵用
meto
帖子: 304
注册时间: 2006-12-20 2:06
送出感谢: 0
接收感谢: 0

#2

帖子 meto » 2008-05-05 13:17

kde4下的kate的确有问题,但你直接输入kate却能用,如果你想KDE4,又不想这么烦,就装KDE3版本然后加装KDE4,不要删除KDE3,那就好用多了~不过我还是坚守难缠的KDE4
头像
davix
帖子: 274
注册时间: 2005-10-04 16:16
来自: Beijing
送出感谢: 0
接收感谢: 2 次

#3

帖子 davix » 2008-05-05 16:45

說一句不好聽的話,菜鳥不適合用KDE4,這從發貼者使用的標題就能看出來
還有一個特征是“用了xxx分鐘,就刪了/卸載了”

當然,你說的問題也確實存在
1. sudo模式下的kate問題
2. konqueror的問題
3. ubuntu-kde4的文檔問題

如果沒有能力自己解決或搜索別人解決的方法,就別用了,換gnome或kde3或windows吧
I'd love K* rather than G*,
just like *nix rather than win*.
Bug No. 1
图片
jimmin
论坛版主
帖子: 2138
注册时间: 2006-09-24 4:37
送出感谢: 0
接收感谢: 1 次

#4

帖子 jimmin » 2008-05-05 16:55

kde启动图形程序要用kdesu代替sudo :!:
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 karron » 2008-05-05 17:07

新手们请不要用kde4, 现在只能是熟手用.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
meto
帖子: 304
注册时间: 2006-12-20 2:06
送出感谢: 0
接收感谢: 0

#6

帖子 meto » 2008-05-05 18:41

用kdesu 也是起动不了 kate的,话说现时的KDE4 不少程序都不能用 sudo(包括kdesu)来启动。
头像
solcomo
帖子: 2838
注册时间: 2007-04-25 13:12
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 solcomo » 2008-05-05 18:43

这个问题我在很早以前就提出来过...
♜♞♝♛♚♝♞♜
♟♟♟♟♟♟♟♟
♙♙♙♙♙♙♙♙
♖♘♗♕♔♗♘♖

☠☯⚔⚓☣☦☃☕
☹☻☪☭☬⚖⚛⚜
ℜℳℬ™ ℋℯℓ℘ ℳℭ
sƂɐʍ рǀɹoʍ əɥʇ oS
e8708
帖子: 58
注册时间: 2008-01-18 9:21
送出感谢: 0
接收感谢: 0

#8

帖子 e8708 » 2008-05-16 17:09

建议楼主去学一下VIM的命令``那个比较好用。估计你要用KATE也只是想改一下系统的配置文件。那还不如sudo cp “你想要的文件”到你的用户所在目录,然后在图形界面下修改再cp回去``虽然绕了一个圈但这是目前个人觉得最方便的方法了。不过我一般都是直接VIM掉要改的文件``呵呵```VIM好用啊``可惜我还没全会``
snem
帖子: 11
注册时间: 2008-05-31 13:57
送出感谢: 0
接收感谢: 0

#9

帖子 snem » 2008-05-31 13:58

sudo /usr/lib/kde4/bin/kate or kdesu /usr/lib/kde4/bin/kate
回复

回到 “Kubuntu”